USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_FILTER_PATTERN] ([GROUP_TYPE], [GROUP_FILTER], [TABLE_FILTER], [SOURCE_DATA], [FILTER_DATA]) VALUES (N'ORDER', N'1', N'spex.TB_T_TMAP_ORDER_D', N'PART_NO', N'FILTER1')
